Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Additional Resources


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > Licensing & Accounts

Reply
 
Thread Tools Search this Thread Display Modes
  #101  
Old 07-10-2017, 10:46 AM
originalscottyg originalscottyg is offline
Member
 
Join Date: Jan 2006
Location: Detroit
Posts: 335
Default Re: "You are trying to run a newer version of Pro Tools than allowed" error

Thanks Jeffro!
__________________
Scott Gatteño
Yessian
Reply With Quote
  #102  
Old 07-10-2017, 12:56 PM
diogo_c diogo_c is offline
Member
 
Join Date: Nov 2014
Location: BHZ/MG - Brazil
Posts: 41
Default Re: "You are trying to run a newer version of Pro Tools than allowed" error

Had this problem while upgrading to 12.8 - support case opened...
__________________
PT 12.7.1 @ OSX 10.12.1
RME Babyface Pro - MC Control V1
Reply With Quote
  #103  
Old 07-14-2017, 04:27 PM
jeffro's Avatar
jeffro jeffro is offline
Avid
 
Join Date: Jun 1999
Location: CA
Posts: 6,889
Default Re: "You are trying to run a newer version of Pro Tools than allowed" error

Quote:
Originally Posted by diogo_c View Post
Had this problem while upgrading to 12.8 - support case opened...
I see this was fixed on 7/10 via your support case.
Reply With Quote
  #104  
Old 07-19-2017, 09:01 PM
gwarder gwarder is offline
Member
 
Join Date: Feb 2002
Location: Work
Posts: 1
Default Re: "You are trying to run a newer version of Pro Tools than allowed" error

Same issue here. Active support plan that expires 2017-10-13 but a perpetual ProTools HD license with a release limit of versions on or before 2016-12-20.

Opened support case 03249478. Guess i just have to wait for Avid to get around to it. Kind of makes me wonder what that $416 per year is going towards.
__________________
Music Industry Arts,
Fanshawe College
Reply With Quote
  #105  
Old 07-19-2017, 11:57 PM
jeffro's Avatar
jeffro jeffro is offline
Avid
 
Join Date: Jun 1999
Location: CA
Posts: 6,889
Default Re: "You are trying to run a newer version of Pro Tools than allowed" error

Quote:
Originally Posted by gwarder View Post
Same issue here. Active support plan that expires 2017-10-13 but a perpetual ProTools HD license with a release limit of versions on or before 2016-12-20.

Opened support case 03249478. Guess i just have to wait for Avid to get around to it. Kind of makes me wonder what that $416 per year is going towards.
Welcome to the community.

Sorry to hear you are having trouble. Looks like Emilio responded to your support case, so please check your email and reply to that case notice. Thanks.
Reply With Quote
  #106  
Old 08-14-2017, 07:42 PM
mediahostage mediahostage is offline
Member
 
Join Date: Sep 2010
Location: Atlanta, GA
Posts: 3
Default Re: "You are trying to run a newer version of Pro Tools than allowed" error

I'm experiencing this same issue after installing PT on a new iMac and updating to the latest versions of PT, iLok manager, etc. I submitted a case (03266404), and I'm really hoping for a speedy response. Any help you can provide would be appreciated!!
Reply With Quote
  #107  
Old 08-15-2017, 03:07 PM
jeffro's Avatar
jeffro jeffro is offline
Avid
 
Join Date: Jun 1999
Location: CA
Posts: 6,889
Default Re: "You are trying to run a newer version of Pro Tools than allowed" error

Quote:
Originally Posted by mediahostage View Post
I'm experiencing this same issue after installing PT on a new iMac and updating to the latest versions of PT, iLok manager, etc. I submitted a case (03266404), and I'm really hoping for a speedy response. Any help you can provide would be appreciated!!
Looks like this was handled via your support case. Please try again, and reply to the case notice email if still having trouble. Thanks.
Reply With Quote
  #108  
Old 08-15-2017, 07:48 PM
mediahostage mediahostage is offline
Member
 
Join Date: Sep 2010
Location: Atlanta, GA
Posts: 3
Default Re: "You are trying to run a newer version of Pro Tools than allowed" error

Quote:
Originally Posted by jeffro View Post
Looks like this was handled via your support case. Please try again, and reply to the case notice email if still having trouble. Thanks.
Yes - it appears that I'm all set. Thank you!
Reply With Quote
  #109  
Old 08-25-2017, 06:14 AM
chefbrody chefbrody is offline
Member
 
Join Date: Oct 2008
Location: Paris, France
Posts: 15
Default Re: "You are trying to run a newer version of Pro Tools than allowed" error

ARGH. I'm stuck. I installed 12.8.1 today and Pro Tools won't open because of my Release Limit Date that is incorrect... I still own an upgrade plan for Pro Tools 12 HD until 03/31/2018 but it indicates 04/01/2017 on my Pro Tools HD "Perpetual" bundle in iLok Licence Manager... And I just can't download anymore 12.7.1 that would work because it's no longer available in my account. Only 12.8 and 12.8.1 that I can't open. ARGH. i opened a case in Avid Support 3 hours ago and still waiting...
__________________
Nicolas
Reply With Quote
  #110  
Old 08-25-2017, 07:38 AM
TOM@METRO's Avatar
TOM@METRO TOM@METRO is offline
Moderator
 
Join Date: Apr 2006
Location: Los Angeles
Posts: 16,171
Default Re: "You are trying to run a newer version of Pro Tools than allowed" error

Hi Nicolas,

Can't you just go back to the last working image of your system drive while this is being worked out?
__________________
~ tom thomas

Formerly hobotom

Pro Tools 12.4~HDX~HDN
Studio One 3.3~DP9
HD Omni~192 I/O
MOTU 24 I/O
Windows 10
Intel Hexcore i7, SSD
Gigabyte GA-X79-UD3
Ampex MM1200 2" 24 trk tape
Outboard: UREI, Eventide, Lexicon, Yamaha, TC Electronics, Orban, ART, EchoAudio, Dolby, Hughes, API, Neve, Audio Arts, BBE, Aphex, Berringer, MOTU, dbx, Allison, etc.

www.metrostudios.com
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Recover Session File (Cannot Open/Created In Newer/Older Version Of Pro Tools ibanman555 Pro Tools 11 Discussion 5 04-27-2016 05:10 AM
Pro Tools 10 won't open session file (Created on a newer version) sjafarzadeh Pro Tools 10 Discussion 5 07-16-2014 12:03 PM
This session file was created by a newer version of Pro Tools [7.4.2f109] olivergodfrey Pro Tools M-Powered (Mac) 3 02-12-2013 05:53 AM
unable to install bfd lite for pro tools 8 beacause newer version already exists? Digitopian 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 8 04-25-2009 12:00 PM


All times are GMT -7. The time now is 08:18 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com